.highlight4 {
        padding : 8px;
        background : #F3F8Ff;
        color : #000;
        margin-left : 20px;
        border: 1px solid #f00;
}

p {
		text-align: justify;	
}
	
p.center {
        color: #444444;
        font-family: arial, helvetica, sans-serif;
        font-size: 1em;
        text-align: center;
        margin: 0;
        padding: 0;
}

/*
p.center span {
        padding-left: 30px; 
        background-image: url("/m_maths/images/long-right-arrow.png");
        background-repeat: no-repeat;
        background-position: left center;
}
*/

span.arrow, p.center span {
        padding-left: 30px; 
        background-image: url("/m_maths/images/long-right-arrow.png");
        background-repeat: no-repeat;
        background-position: left center;
}

.boxed-gap {
	border: 1px solid #4c7399;
	padding: 4px;
	margin: 4px 0 0 0;
}

.boxed-small {
	    float: left;
        width: 60%;
        border: 1px solid #4c7399;
        padding: 4px;
        margin: 4px 0 0 0;
}

.boxedmargin {
	border: 1px solid #4c7399;
	padding: 10px;
	margin: 4px 0 10px 0;
}




acronym {
	border-bottom: 1px dotted #0033ff;
	cursor: help;
}

/*h2 {
	color: #4c7399;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.3em;
	margin-top: 0.5em;
	margin-bottom: 0.2em;
	padding-top: 0.5em;
}*/

h2.module {
	background-color: #bbcbff;
	color: #4c7399;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.4em;
	margin-top: 0.75em;
	margin-bottom: 0.75em;
	padding: 0.5em 0;
}

.boxed-gap h3 {
	color: #4c7399;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.1em;
	margin-top: 8px;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}

.boxed-gap h4, .boxedmargin h4 {
	color: #4c7399;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.0em;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 0;
	padding-bottom: 0;
}

dl {
	color: #444444;
	font-family: arial, helvetica, sans-serif;
	margin-top: 0.2em;
	font-size: 1em;
	margin-bottom: 0.1em;
}

dt, dd {
	color: #444444;
	font-family: arial, helvetica, sans-serif;
	margin-top: 0.2em;
	font-size: 1em;
	margin-bottom: 0.1em;
}

dd {
	margin-left: 0;
	padding-left: 10px;
}

dt {
	padding-top: 0.3em;
	font-weight: bold;
}

blockquote {
	margin-left: 1.5em;
	margin-right: 1.5em;
	font-style: italic;
	text-align: justify;
}

q {
	font-style: italic;
}

.PRE {
	font-size: 1em;
	FONT-FAMILY: monospace;
}

.strong {
	font-weight: bold;
}

.B {
	font-weight: bold;
}

.smaller {
	font-size: 84%;
}

.larger {
	font-size: 110%;
}

.center {
	padding: 1em 1em;
	text-align: center;
}

.white {
	color: #ffffff;
}

.large-white {
	color: #ffffff;
	font-size: 150%;
}

.emphasize {
	font-style: italic;
}

.underline {
	text-decoration: underline;
}

/*.important {
	color: #ff0000;
	font-weight: bold;
	background-color: #ffffff;
}*/

#sidebar-right-inner li {
	margin-bottom: 0.75em;
	line-height: 120%;
}

#column2 table {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	border-color: black;
	border-width: 0 0 1px 1px;
	border-style: solid;
	border-collapse: collapse;
}

#column2 table caption {
	color: #3184a6;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.3em;
	text-align: center;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	padding: 1.5em 0 10px 0;
}

#column2 table td, #column2 table th {
	margin: 0;
	padding: 4px;
	text-align: left;
	border-spacing: 0px;
	border-color: black;
	border-width: 1px 1px 0 0;
	border-style: solid;
	vertical-align: top;
}

#column2 table td {
	color: #000;
	background-color: #eff3f6;
	vertical-align: top;
}

#column2 table th {
	color: #ffffff;
	background-color: #3184a6;
	vertical-align: top;
}

#column2 table.blue_table		{ width: 100%; }
#column2 table.blue_table th	{ background-color: #accddb; color: #000; padding: 5px; }
#column2 table.blue_table td	{ background-color: #e0ecf1; color: #000; padding: 5px; }

#column2 table.green_table		{ width: 100%; }
#column2 table.green_table th	{ background-color: #accddb; color: #000; ;padding: 5px; }
#column2 table.green_table td	{ background-color: #e0ecf1; color:  #000; ;padding: 5px; }

